<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97529e5d4d4cdb115b6f413a5fb42ee4">
  <dict>
    <!--2022-05-24 10:45:57.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
